@media screen and ( min-width: 1080px ) {

    header {
        max-width: 1280px;
    }
    
    .nav-container {
        display: block;
    }

    header nav {
        display: block;
        padding-bottom: 1rem;
    }

    header .logo {
        flex-basis: 200px;
        width: auto;
    }

    header .logo a {
        display: block;
        margin: 0 auto;
    }

    header .logo img {
        display: block;
        margin: 0 auto 1rem auto;
    }

    .menu-icon {
        display: none;
    }

    header nav ul:not(.sub-menu) {
        max-height: 999px;
        overflow: visible;
        text-align: center;
    }

    header nav ul:not(.sub-menu) li {
        display: inline-block;
        margin-left: 1rem;
        position: relative;
        z-index: 5;
    }

    header nav ul li.booking a {
        color: var(--orange);
    }

    header nav ul li.booking a:hover {
        color: var(--green);
    }

    header nav ul.sub-menu {
        position: absolute;
    }

    header nav a {
        font-size: 16px;
        padding: 0;
    }

    header nav ul li.menu-item-has-children a:after {
        margin-left: .5rem;
    }

    header nav ul li .sub-menu {
        column-count: 1;
    }

    header nav ul li .sub-menu {
        background-color: var(--green);
        margin-top: 1rem;
        min-width: 250px;
        text-align: left;
    }

    header nav ul li.booking .sub-menu {
        right: 0;
    }

    header nav ul li .sub-menu li {
        display: block;
        padding: 0.5rem 0;
    }

    header nav ul li .sub-menu a {
        color: black;
    }

    header nav ul li .sub-menu a:hover {
        color: white;
    }

    header nav ul li:hover .sub-menu {
        max-height: 9999px;
    }

    .rooms-index li {
        flex-basis: 50%;
    }

    #tower-cottages .rooms-index li {
        flex-basis: 100%;
        margin-bottom: 3rem;
    }

    .roxbury .sl-wrapper .sl-image .sl-caption {
        position: absolute;
    }

}

@media screen and ( min-width: 1280px ) {

    .nav-container {
        align-items: flex-end;
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    header nav {
        display: block;
        float: right;
    }

}